Copyright: distributable
Source: rhel-sg-en-%{version}.tbz
Release: 1
Name: rhel-sg-en
Group: Documentation
URL: http://www.redhat.com/docs/
Version: 3
Summary: Red Hat Enterprise Linux %{version} Security Guide
BuildArch: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot
Requires: htmlview

%description 

The Red Hat Enterprise Linux %{version} Security Guide provides
comprehensive information about creating and maintaining secure Red
Hat Enterprise Linux systems. This guide details how to secure 
workstations and servers against malicious intruders, verify 
system security, detect security breaches, and react to an intrusion 
in the event one occurs.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build
 
%install

mkdir -p $RPM_BUILD_ROOT/usr/share/applications/

cat > $RPM_BUILD_ROOT/usr/share/applications/%{name}.desktop <<'EOF'
[Desktop Entry]
Name=Security Guide
Comment=Read about securing your system
Exec=htmlview file:%{_defaultdocdir}/%{name}-%{version}/index.html
Icon=/%{_defaultdocdir}/%{name}-%{version}/docs.png
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/applications/%{name}.desktop
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Mon Sep 29 2003 Tammy Fox <tfox@falcon.rdu.redhat.com> 3-1
- build final version

* Fri Jul 25 2003 Tammy Fox <tfox@redhat.com> 2.9.5-1
- build for beta

